/* Libtlen2 - multiplatform Tlen.pl library
 * Copyright (C) 2003  Libtlen Team
 *
 * $Id: libtlen2-p2p.h,v 1.4 2004/03/09 12:56:27 who_ami Exp $
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Library General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Library General Public License for more details.
 *
 * You should have received a copy of the GNU Library General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA  02111-1307, USA.
 */


#ifndef _LIBTLEN2_P2P_H_
#define _LIBTLEN2_P2P_H_


#include "libtlen2.h"

void _tlen_p2p_free (TlenP2p *p);
const gchar *_tlen_p2p_get (void);
void _tlen_p2p_add (gchar *i);
void _tlen_p2p_del (gchar *i);
TlenP2p *_tlen_p2p_new (const gchar *id);


#endif

